Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.eviware.soapui.model.tree.nodes.support
Class WsdlLoadTestsModelItem

    java.lang.Object
      com.eviware.soapui.model.tree.nodes.support.EmptyModelItem
          com.eviware.soapui.model.tree.nodes.support.WsdlLoadTestsModelItem

All Implemented Interfaces:
  ModelItem, PropertyChangeNotifier

    public class WsdlLoadTestsModelItem

extends EmptyModelItem

ModelItem for LoadTests node

Author:
  ole.matzura

Nested Class Summary
`class` | `WsdlLoadTestsModelItem.InternalTestSuiteListener`

Field Summary

Fields inherited from interface com.eviware.soapui.model.ModelItem
`DESCRIPTION_PROPERTY, ICON_PROPERTY, NAME_PROPERTY`

Constructor Summary
`WsdlLoadTestsModelItem(TestCase testCase)`

Method Summary
`Settings` | `getSettings()`
`void` | `release()`
`void` | `updateLabel()`

Methods inherited from class com.eviware.soapui.model.tree.nodes.support.EmptyModelItem
`addPropertyChangeListener, addPropertyChangeListener, getDescription, getIcon, getName, removePropertyChangeListener, removePropertyChangeListener, setName`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### WsdlLoadTestsModelItem

    public WsdlLoadTestsModelItem(TestCase testCase)

Method Detail

### getSettings

    public Settings getSettings()

  Specified by:
    `getSettings` in interface `ModelItem`
  Overrides:
    `getSettings` in class `EmptyModelItem`

### release

    public void release()

  Overrides:
    `release` in class `EmptyModelItem`

### updateLabel

    public void updateLabel()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2005-2007 eviware.com. All Rights Reserved.